システムの必要条件

www.altova.com このトピックを印刷 前のページ 1つ上のレベル 次のページ

ホーム >  はじめに >

システムの必要条件

Altova SchemaAgent Client と SchemaAgent Server は次のオペレーティングシステムで作動します:

 

プラットフォーム更新済みの Windows 7 SP1、Windows 8、Windows 10
プラットフォーム更新済みの Windows Server 2008 R2 SP1 または以降

 

32-ビット および 64-ビットプラットフォームがサポートされています。


(C) 2019 Altova GmbH